@charset "utf-8";
/* =============================================================================
   HTML5 表示定義
   ========================================================================== */

article, aside, details, figcaption, figure, footer, header, hgroup, nav, section {
	display: block;
}
audio, canvas, video {
	display: inline-block;
*display: inline;
*zoom: 1;
}
audio:not([controls]) {
	display: none;
}
[hidden] {
display: none;
}
/* =============================================================================
   ベース
   ========================================================================== */

html {
	font-size: 100%;
	overflow-y: scroll;
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%;
}
body {
	margin: 0;
	font-size: 90%;
	line-height: 1.231;
}
body, button, input, select, textarea {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	color: #666;
}
/* =============================================================================
   リンク
   ========================================================================== */

a {
	color: #F60;
}
a:visited {
	color: #360;
}
a:hover {
	color: #FC0;
}
a:focus {
	outline: thin dotted;
}
/* すべてのブラウザーで、フォーカスの設定時およびホバー時の読みやすさを改善 : h5bp.com/h */
a:hover, a:active {
	outline: 0;
	color: #FC0;
}
/* =============================================================================
   テキスト編集
   ========================================================================== */

abbr[title] {
	border-bottom: 1px dotted;
}
b, strong {
	font-weight: bold;
}
blockquote {
	margin: 1em 40px;
}
dfn {
	font-style: italic;
}
hr {
	display: block;
	height: 1px;
	border: 0;
	border-top: 1px solid #ccc;
	margin: 1em 0;
	padding: 0;
}
ins {
	background: #ff9;
	color: #000;
	text-decoration: none;
}
mark {
	background: #ff0;
	color: #000;
	font-style: italic;
	font-weight: bold;
}
/* タイプライター字体ファミリーを再宣言 : h5bp.com/j */
pre, code, kbd, samp {
	font-family: monospace, monospace;
	_font-family: 'courier new', monospace;
	font-size: 1em;
}
/* すべてのブラウザーでのプリフォーマットテキストの読みやすさを改善 */
pre {
	white-space: pre;
	white-space: pre-wrap;
	word-wrap: break-word;
}
q {
	quotes: none;
}
q:before, q:after {
	content: "";
	content: none;
}
small {
	font-size: 85%;
}
/* 行の高さに影響を与えずに、サブスクリプトおよびスーパースクリプトコンテンツを配置 : h5bp.com/k */
sub, sup {
	font-size: 75%;
	line-height: 0;
	position: relative;
	vertical-align: baseline;
}
sup {
	top: -0.5em;
}
sub {
	bottom: -0.25em;
}
h1, h2, h3, h4, h5, h6, p {
	margin-top: 0;	 /* 上マージンを削除すると、マージンを含む div からマージンがはみ出す場合があるという問題を回避できます。残った下マージンにより、後続のエレメントからは離されます。 */
	padding-right: 15px;
	padding-left: 15px; /* div 自体ではなく div 内でエレメントの両側に余白を追加すると、ボックスモデル計算が不要になります。代わりに、両側に余白を指定した div をネストして使用することもできます。 */
	color: #666;
}
/* =============================================================================
   リスト
   ========================================================================== */

ul, ol {
	margin: 0 auto;
	padding: 0;
	list-style: none;
}
dd {
	margin: 0 0 0 40px;
}
nav ul, nav ol {
	list-style: none;
	list-style-image: none;
	margin: 0;
	padding: 0;
}
/* =============================================================================
   埋め込まれたコンテンツ
   ========================================================================== */

/*
 * 1. IE7 で拡大/縮小する際の画質を改善 : h5bp.com/d
 * 2. イメージコンテナでのイメージとボーダーとの間の隙間を削除 : h5bp.com/e
 */

img {
	border: 0;
	-ms-interpolation-mode: bicubic;
	vertical-align: middle;
}
/*
 * IE9 で非表示にならないオーバーフローを修正
 */

svg:not(:root) {
	overflow: hidden;
}
/* =============================================================================
   図
   ========================================================================== */

figure {
	margin: 0;
}
/* =============================================================================
   フォーム
   ========================================================================== */

form {
	margin: 0;
}
fieldset {
	border: 0;
	margin: 0;
	padding: 0;
}
/* “ラベル” が、関連付けられたフォームエレメントにフォーカスをシフトするように指定 */
label {
	cursor: pointer;
}
/* 
 * 1. IE6/7/8/9 の継承しないカラーを修正
 * 2. IE6/7 正常に表示されない整列を修正
 */

legend {
	border: 0;
*margin-left: -7px;
	padding: 0;
}
/*
 * 1. すべてのブラウザーでの継承しないフォントサイズを修正
 * 2. FF3/4 S5 Chrome のマージンを削除
 * 3. すべてのブラウザーの縦揃えの一貫した表示を定義
 */

button, input, select, textarea {
	font-size: 100%;
	margin: 0;
	vertical-align: baseline;
*vertical-align: middle;
}
/*
 * 1. FF3/4 に合わせて行の高さを標準に定義 (UA スタイルシートで !important を使用して設定)
 * 2. IE6/7 で正常に表示されない内部間隔を修正
 */

button, input {
	line-height: normal;
*overflow: visible;
}
/*
 * IE6/7 のオーバーラップとホワイトスペースの問題を回避するために “テーブル” の内部間隔を再導入
 */

table button, table input {
*overflow: auto;
}
/*
 * 1. クリック可能なフォームエレメントの手の形のカーソルを表示
 * 2. iOS のクリック可能なフォームエレメントのスタイル付けを許可
 */

button, input[type="button"], input[type="reset"], input[type="submit"] {
	cursor: pointer;
	-webkit-appearance: button;
}
/*
 * 一貫したボックスのサイズ変更および外観を保持
 */

input[type="checkbox"], input[type="radio"] {
	box-sizing: border-box;
}
input[type="search"] {
	-webkit-appearance: textfield;
	-moz-box-sizing: content-box;
	-webkit-box-sizing: content-box;
	box-sizing: content-box;
}
input[type="search"]::-webkit-search-decoration {
-webkit-appearance: none;
}

/* 
 * FF3/4 の内部余白とボーダーを削除 :  h5bp.com/l 
 */

button::-moz-focus-inner, input::-moz-focus-inner {
border: 0;
padding: 0;
}
/* 
 * 1. IE6/7/8/9 のデフォルトの垂直スクロールバーを削除 
 * 2. 垂直のサイズ変更のみを許可
 */

textarea {
	overflow: auto;
	vertical-align: top;
	resize: vertical;
}

/* フォームの有効期間のカラー */
input:valid, textarea:valid {
}
input:invalid, textarea:invalid {
background-color: #f0dddd;
}
/* =============================================================================
   テーブル
   ========================================================================== */

table {
	border-collapse: collapse;
	border-spacing: 0;
}
td {
	vertical-align: top;
}
/* ==|== プライマリスタイル =====================================================
   作成者 :  kayoko.I
   ========================================================================== */
.gridContainer {
	clear: center;
	overflow: hidden;
	padding: 10px 20px 0px;	/*上、左右、下への余白*/
	border-right: 1px solid #DDD;	/*右側への線の幅、線種、色*/
	border-bottom: 20px solid #DDD;	/*下側への線の幅、線種、色*/
	border-left: 1px solid #DDD;	/*左側への線の幅、線種、色*/
	border-top: 20px solid #DDD;	/*上側への線の幅、線種、色*/
}


/* ========================================================
   メニュー 
   ======================================================== */
.slicknav_menu {
	display: none;
}

/*Media Queries*/

@media screen and (max-width: 768px) {
.js #menu {
	display: none;
}
.js .slicknav_menu {
	display: block;
}
}
/* =============================================================================
   メニューバー
   ========================================================================== */
#menu {
	width: 100%;
	max-width: 900px;
	margin: 0 auto;
	padding: 0;
}
#menu li {
	display: block;
	float: left;
	width: 25%;
	margin: 0;
	padding: 0;
}
#menu li a {
	background: -moz-linear-gradient(top, #FFF 0%, #FFF 3%, #E6E6E6 3%, #FFF);
	background: -webkit-gradient(linear, left top, left bottom, from(#FFF), color-stop(0.03, #FFF), color-stop(0.03, #E6E6E6), to(#FFF));
	color: #111;
	border-radius: 8px 8px 0px 0px;
	-moz-border-radius: 8px 8px 0px 0px;
	-webkit-border-radius: 8px 8px 0px 0px;
	border: 1px solid #CCC;
	border-bottom: 3px solid #999;
	padding: .5em .75em;
	margin: 5px 0.5px;
	text-align: center;
	display: block;
	text-decoration: none;
}
#menu li a:hover {
	background: #DDD;
	color: #333;
}
/* =============================================================================
   divcenterの設定
   ========================================================================== */
.centerL {
	margin: 0 auto;
	width: 100%;
	height: auto;
}
/* =============================================================================
   sliderの設定
   ========================================================================== */
.sliderL {
	margin: 0 auto;
	width: 100%;
	max-width: 800px;/*使用画像の幅*/
	height: auto;
}
.bx-wrapper { /*reset*/
	position: relative;
	margin: 0 0 50px;
	padding: 0;
 *zoom: 1;
}
.bx-wrapper img {
	width: 100%;
	height: auto;/*auto又は100%に指定・縦横比を維持する*/
	display: block;
}
.bx-wrapper .bx-pager {/*ページャーの表示位置など*/
	position: absolute;
	bottom: -30px;
	width: 100%;
}
/* =============================================================================
   地図
   ========================================================================== */
.ggmap {
	position: relative;
	padding-bottom: 56.25%;
	padding-top: 30px;
	height: 0;
	overflow: hidden;
}
.ggmap iframe, .ggmap object, .ggmap embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
/* =============================================================================
   その他設定
   ========================================================================== */
#smol {
	font-size: 0.8em;
	display: block;
	padding-left: 40px;
	padding-right:10px;
}
#smol2 {
	font-size: 0.8em;
	display: block;
	letter-spacing:.1em;
	padding-left: 5px;
	padding-right:5px;
}
/* =============================================================================
   フッター
   ========================================================================== */
#footer {
	clear: both;
	text-align: center;
	padding-top: 15px;
	padding-bottom: 15px;
	font-size: 0.7em;
}
#footer .pr {
	display: block;
}
#footer a {
	text-decoration: none;
}
/* ==|== 非セマンティックヘルパークラス ========================================
   facebook
   ========================================================================== */


/* ==|== 非セマンティックヘルパークラス ========================================
   このセクションの前にスタイルを定義してください。
   ========================================================================== */

.ir {
	display: block;
	border: 0;
	text-indent: -999em;
	overflow: hidden;
	background-color: transparent;
	background-repeat: no-repeat;
	text-align: left;
	direction: ltr;
}
.ir br {
	display: none;
}
.hidden {
	display: none !important;
	visibility: hidden;
}
.visuallyhidden {
	border: 0;
	clip: rect(0 0 0 0);
	height: 1px;
	margin: -1px;
	overflow: hidden;
	padding: 0;
	position: absolute;
	width: 1px;
}
.visuallyhidden.focusable:active, .visuallyhidden.focusable:focus {
	clip: auto;
	height: auto;
	margin: 0;
	overflow: visible;
	position: static;
	width: auto;
}
.invisible {
	visibility: hidden;
}
.clearfix:before, .clearfix:after {
	content: "";
	display: table;
}
.clearfix:after {
	clear: both;
}
.clearfix {
	zoom: 1;
}

/* ==|== スタイルを印刷 =======================================================
   スタイルを印刷。
   インラインにして必要な HTTP 接続を回避 : h5bp.com/r
   ========================================================================== */
 
 @media print {
* {
	background: transparent !important;
	color: black !important;
	text-shadow: none !important;
	filter: none !important;
	-ms-filter: none !important;
} /* 黒は速く印刷される : h5bp.com/s */
a, a:visited {
	text-decoration: underline;
}
a[href]:after {
	content: " (" attr(href) ")";
}
abbr[title]:after {
	content: " (" attr(title) ")";
}
.ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after {
	content: "";
}  /* イメージのリンクまたは javascript/内部リンクを表示しない */
pre, blockquote {
	border: 1px solid #999;
	page-break-inside: avoid;
}
thead {
	display: table-header-group;
} /* h5bp.com/t */
tr, img {
	page-break-inside: avoid;
}
img {
	max-width: 100% !important;
}
 @page {
margin: 0.5cm;
}
p, h2, h3 {
	orphans: 3;
	widows: 3;
}
h2, h3 {
	page-break-after: avoid;
}
}
.gridContainer.clearfix #LayoutDiv2 .waku .waku4 .defaultlist.list4 .list4-count .newicon3 a {
	color: #FFF;
}
